#Mage Tower (entrance)
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Cave")
    if (poseYesNo(e,
        ["A sign is posted here: Lair of the Wolfman and Philibuster, condemned by order of Rennibister Guard.",
         "Do you enter?"])):
        tickGame(e, 60)
        setExit(e, "maps/lair0.cfg", 21, 21, 180)
    return 0
